@charset "utf-8";
.header {
    height: 320px;
    background: url(../images/gzyd_images/point_01.jpg) top center no-repeat;
}
.header .container {
    position: relative;
}
.header .container  img {
    width: 60%;
}
.header a {
    display: inline-block;
    position: absolute;
    left: 0;
    top:15px;
}
.header a:hover {
    opacity: 0.8;
}
.top {
    background: url(../images/gzyd_images/point_02.jpg) bottom center no-repeat #f8f8f8;
    border-top:7px #f5d8d0 solid;
    margin-top: 15px;
    padding: 34px 62px 23px 68px;
    text-align: center;
    margin-bottom: 20px;
}
.top h2 {
    min-width: 695px;
    padding:0 10px;
    min-height: 40px;
    line-height: 40px;
    background: #f5dfd8;
    color: #E43400;
    font-size:22px;
    text-align: center;
    border-left: 33px solid #e85b32;
    border-right: 33px solid #e85b32;
    margin-bottom: 23px;
    display: inline-block;
}
.top h2 a{
    color: #E43400;
}
.top p {
    color: #9b5e09;
    text-indent: 2em;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
}
.top p a {
    color: #e43400;
}
.gzydList{
    padding: 0 5px;
}
.gzydList li{
    padding: 0 5px 0 5px!important;
}
.title {
    font-size:18px;
    line-height:24px;
    text-align: center;
    height: 120px;
    color: #fff;
    font-weight: bold;
    padding: 0 15px;
    display: table;
    width: 100%;
    background: #174b94;
}
.title h3 {
    display: table-cell;
    vertical-align: middle;
}
.title h3 a{
    color: #fff;
    font-weight: bold;
    line-height: 1.3;
}
.content {
    border: 1px solid #E5E5E5;
    height: 360px;
    background: #ffffff url(../images/gzyd_images/point_21.png) left bottom no-repeat;
    padding-top: 22px;
    text-align: center;
    position: relative;
}
.bg_gray {
    background: #eeeeee url(../images/gzyd_images/point_21.png) left bottom no-repeat;
}
.content p {
    line-height:28px;
    padding: 0 28px;
    text-align: left;
}
.content a {
    display: inline-block;
    width:80px;
    height:36px;
    font-size: 14px;
    line-height:36px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../images/gzyd_images/point_00.png) no-repeat;
}
@media (max-width: 1024px) {
    .header{
        background-size: 170% 100%;
    }
    .header a {
        display: inline-block;
        position: absolute;
        left: 0;
        top:16px;
    }
    .top{
        padding: 20px 10px 15px;
    }
    .top h2 {
        min-width: 90%;
        line-height: 26px;
        border-left: 10px solid #e85b32;
        border-right: 10px solid #e85b32;
        margin-bottom: 10px;
        font-size: 18px;
        padding: 3px 0;
    }
    .content {
        height: 450px;
    }
}
@media (max-width: 768px) {
    .header{
        height: 280px;
        background-size: 175% 100%;
    }
    .header .container  img{
        width: 50%;
    }
    .content {
        height: 320px;
    }
}
@media (max-width: 480px) {
    .header {
        height: 140px;
        background-size: 165% 100%;
    }
    .header a{
        top: 5px;
        left: 15px;
    }
}
@media (max-width: 320px) {
    .header {
        height: 120px;
        background-size: 175% 100%;
    }
}